/*
Theme Name: Berg Child Theme
Theme URI: http: //demo.yosoftware.com
Description: This is a custom child theme for Berg
Author: YOSOFTWARE
Author URI: http: //yosoftware.com/
Template: berg-wp
Version: 1.0
*/

@import url("../berg-wp/style.css");


/*
Insert here your custom css
*/
body {
    font-size: 100%;
}

@media only screen and (min-width: 992px) {
#menu-v3 {
    height: 250px;
    width: 100%;
    padding: 100px 0 0 0;
    text-align: center;
    right: 0;
    float: none;
    margin: 0 0 0 -1%;
    background-image: url('http://fish-face.co.nz/wp-content/uploads/2018/02/image.png');
    background-size: 300px;
    background-position: center center;
    background-repeat: no-repeat;
}

#menu-v3 li a {
font-size: 16px; font-size: 1.5vw;
    height: 60px;
}

#menu-v3 li a:hover {
    border-bottom: 5px white solid;
    text-decoration: none;
}
#menu-v3 li {
    padding: 0 4%;
}

#menu-v3 li:nth-of-type(1) {
    margin-left: 6%;
}

#menu-v3 li:nth-of-type(3) {

}

#menu-v3 li:nth-of-type(4) {
float: right;
    margin-right: 6%;
    padding: 0 2%;
}

#menu-v3 li:nth-of-type(5) {
float: right;
    padding: 0 3%;
}

#menu-v3 li:nth-of-type(6) {
float: right;
    padding: 0 3%;
}

#main-navbar-home {
    top: 0px !important;
}

#menu-v3 li:nth-of-type(7), .burger-wrapper { 
    display: none;
}

.nav-alt .main-nav {
    padding: 0;
}

.nav-alt .main-nav > ul > li:hover > a:before {
    zoom: 1;
    filter: alpha(opacity=0);
   -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
}

.section-intro .pre-content p {
    text-align: center;
}

.wpb_wrapper a {
	border: 4px solid #00FFFF;
}

.btn-color {
    background: transparent;
}

.wpb_wrapper p a {
	display: none;
}

.item__description {
text-align: center;
}

.page-id-24 #main-navbar-home {
margin-top: 0px !important; 
}

#restaurant .pre-content h1 {
    margin-top: 250px !important;
}
#restaurant .pre-content h1:after {
    background: white;
    text-align: center;
    margin: 0 47%;
    width: 6%;
}